<?php

namespace Drp\ProjectHelpers\Tests\Concerns;

/**
 * Class InteractsWithImages
 * @package Drp\ProjectHelpers
 */
trait InteractsWithImages
{

    /**
     * @param string $selector
     * @param string $url
     * @return $this
     */
    protected function seeBgImage($selector, $url)
    {
        $this->seeElement($selector, ['style' => "background-image: url('" . $url . "');"]);
        return $this;
    }
}
